package properties

var (
	// Version defines the version of the web application kontor.
	Version = "undefined"
	// Debug defines the property debug to be used for more verbose output.
	Debug = false
	// Port defines port number under the web application is reachable.
	Port = 8500
)

// SetVersion sets Version with given value.
func SetVersion(value string) {
	Version = value
}

// SetDebug sets Debug with given value.
func SetDebug(value bool) {
	Debug = value
}

// SetPort sets Port with given value.
func SetPort(value int) {
	Port = value
}
